WD.ValueValidators 0.1.1

WebDucer library for value validation on UI intefaces

There is a newer version of this package available.
See the version list below for details.
Install-Package WD.ValueValidators -Version 0.1.1
dotnet add package WD.ValueValidators --version 0.1.1
<PackageReference Include="WD.ValueValidators" Version="0.1.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add WD.ValueValidators --version 0.1.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

# 0.1
- Initial release

Dependencies

This package has no dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.6.0-alpha0001 162 2/7/2019
0.5.0 297 2/7/2019
0.5.0-alpha0003 154 2/7/2019
0.5.0-alpha0001 188 1/19/2019
0.4.0 251 1/18/2019
0.3.0 287 7/22/2018
0.2.0 434 3/28/2018
0.1.1 332 3/25/2018
Show less